## gtranslator 3.38.0

=== meson_options.txt ===
option('gtk_doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
