## gtranslator 1.9.11

=== debian/changelog ===
gtranslator (1.9.11-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in
    - Add Build-Depends on libgda-4.0-dev for new memory translation backend.
    - Bump Build-Depends on libgdl-1-dev to (>= 2.26.0).

 -- Michael Biebl <biebl@debian.org>  Thu, 13 May 2010 02:25:35 +0200

gtranslator (1.9.10-1) unstable; urgency=low

  * New upstream release.
  * debian/docs
    - Remove TODO file, no longer shipped in upstream tarball.
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
    - Remove /usr/share/cdbs/1/rules/simple-patchsys.mk from debian/rules.

 -- Michael Biebl <biebl@debian.org>  Fri, 07 May 2010 01:41:47 +0200

gtranslator (1.9.9-1) unstable; urgency=low

  * New upstream release.
  * Add Build-Depends on libunique-dev.
  * Bump Debhelper compat to 7. Adjust Build-Deps accordingly.

 -- Jordi Mallach <jordi@debian.org>  Sun, 21 Feb 2010 19:36:19 +0100

gtranslator (1.9.8-1) unstable; urgency=low

  * New upstream release.
    - fixes a crash when dealing with malformed PO headers (closes: #539231)
    - should build with binutils-gold (closes: #554756)

 -- Jordi Mallach <jordi@debian.org>  Thu, 11 Feb 2010 00:57:59 +0100

gtranslator (1.9.7-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4 (no changes required).
  * Update Build-Depends to match configure.ac requirements.
  * Remove debian/links, the upstream icon install path is fixed now.

 -- Jordi Mallach <jordi@debian.org>  Wed, 03 Feb 2010 16:04:49 +0100

gtranslator (1.9.6-1) unstable; urgency=low

  * New upstream release.
    - Builds with the new GDL version (closes: #549764).
  * Bump Standards-Version to 3.8.3 (no changes required).
  * Update debian/watch to format 3, and use download.gnome.org again.
  * Add a gtranslator.png symlink so GTranslator can have an application
    icon.

 -- Jordi Mallach <jordi@debian.org>  Wed, 07 Oct 2009 10:43:09 +0200

gtranslator (1.9.5-1) unstable; urgency=low

  * New upstream release.
  * Update copyright, upstream has added an OpenSSL exception to the
    Subversion plugin licence, however I'm not sure if that licence
    change should include the entire gtranslator codebase.
  * Remove 01_manpage_hyphen.patch, applied upstream.
  * Remove Build-Depends on libglade2-dev and bump libgtk2.0-dev to 2.16,
    gtranslator has been ported to GtkBuilder.

 -- Jordi Mallach <jordi@debian.org>  Sat, 25 Apr 2009 14:56:03 +0200

gtranslator (1.9.4-2) unstable; urgency=low

  * Upload to unstable.
  * Update Build-Depends to libgucharmap2-dev and remove left-over
    Build-Dep on libserf-0-0-dev, which makes libdb-dev uninstallable.

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Mar 2009 11:59:01 +0100

gtranslator (1.9.4-1) experimental; urgency=low

  [ Jordi Mallach ]
  * New upstream development version. This branch is a complete rewrite
    that will eventually become 2.0.
    According to the new upstream, the following bugs should be fixed:
    - closes: #225324, Need to add space before every newline
    - closes: #254339, Search function doesn't handle non-ASCII content
    - closes: #256527, confuses "middle-dot" and "space" characters when
                       copy-pasting
    - closes: #257184, Popup window opens UNDER the main window and is thus
                       not visible
    - closes: #258039, Search function alway searches all of comments,
                       english and translation
    - closes: #269779, Plural window lakes the OK button
    - closes: #277771, Search again for # does not work
    - closes: #278805, unused strings are always treated as utf8, and
                       double-encoded
    - closes: #295392, chosing Help->gtranslator website doesn't work
    - closes: #301608, To break lines with 80 columns for translation of
                       the templates.pot
    - closes: #313346, allow arbitrary translation teams
    - closes: #330958, Pressing Enter should validate the Goto dialog
    - closes: #345916, With long comment gtranslator window is wider than
                       screen
    - closes: #353798, improper use of GError
    - closes: #355018, destroys plural msgstr structure in po file
    - closes: #357994, file incorrectly reported as already opened
  * Update Build-Depends to match requirements as declared by configure.ac.
  * Update menu section to "Applications".
  * Remove obsolete patches 01_pozilla_bash.patch,
    02_hebrew-translation-list.patch and
    30_superfluous-underscores-in-desktop-file.patch.
  * Don't remove src/defines.h, po/POTFILES and data/gtranslator.desktop,
    these workarounds shouldn't be needed anymore.
  * Update Build-Depends to libgdl-1-dev (>= 2.24.0), which is the first
    version not needing an undeclared libgnomeui-dev dependency, which
    broke gtranslator's build.
  * Add Build-Depends on libgdict-1.0-dev for the gdict plugin.
  * Add " -Wl,-O1 -Wl,-z,defs -Wl,--as-needed" to LDFLAGS to avoid
    extra dependencies as suggested by Loïc Minier.
  * Don't uupdate on the watch file.
  * Build-Depend on libapr1-dev, libaprutil1-dev, libneon27-gnutls-dev,
    libserf-0-0-dev and libsasl2-dev to get the Subversion plugin building.
  * Add --disable-scrollkeeper to DEB_CONFIGURE_EXTRA_FLAGS.
  * Add complete authorship and copyright details to the copyright file.
  * Add 01_manpage_hyphen.patch (also applied upstream) to fix a non-escaped
    hyphen in Gtranslator's manpage.

  [ Emilio Pozuelo Monfort ]
  * Standards-Version is 3.8.0, no changes needed.
  * Disable subversion plugin, as gtranslator is GPL and the subversion
    plugin links againt OpenSSL.
    + Remove subversion plugin's build dependencies.
  * Remove -Wl,-z,defs from LDFLAGS as that makes the build fail.
  * Exclude the private libraries from the dh_makeshlibs run.
  * Don't install the static libraries.

 -- Jordi Mallach <jordi@debian.org>  Wed, 11 Feb 2009 16:27:24 +0100

gtranslator (1.1.7-4) unstable; urgency=low

  [ Loic Minier ]

