=== debian/watch ===
version=3
http://download.gnome.org/sources/gtranslator/([\d.]*)/gtranslator-(.*)\.tar\.gz
