## gtranslator 1.9.13

=== debian/changelog ===
gtranslator (1.9.13-1) experimental; urgency=low

  * New upstream release.
  * Include check-dist.mk.
  * Add gsettings-desktop-schemas-dev to Build-Depends.
  * Add libjson-glib-dev to Build-Depends, as required by the opentrans
    plugin.

 -- Jordi Mallach <jordi@debian.org>  Sun, 21 Nov 2010 19:59:23 +0100

gtranslator (1.9.12-1) experimental; urgency=low

  * New upstream release.
  * Bump Build-Depends for GLib and GTK+2, gtranslator has migrated to
    gsettings.
  * Update copyright. Thanks to Nacho Casal for pointing it out.
  * Remove Build-Depends on libdb-dev, gtranslator now uses libgda.
  * Bump Standards-Version to 3.9.1, no changes required.
  * Don't pass --disable-plugin-subversion, it's not any longer available.
  * Remove extra clean rules, no longer needed.

 -- Jordi Mallach <jordi@debian.org>  Fri, 14 May 2010 10:43:31 +0200
