=== debian/control ===
--- 
+++ 
@@ -12,22 +12,23 @@
                debhelper (>= 7),
                gettext,
                gnome-doc-utils (>= 0.3.2),
+               gsettings-desktop-schemas-dev,
                gtk-doc-tools,
-               libdb-dev (>= 4.3),
                libgconf2-dev (>= 2.18.0),
+               libgda-4.0-dev,
                libgdl-1-dev (>= 2.26.0),
                libgdict-1.0-dev (>= 0.11.0),
-               libglib2.0-dev (>= 2.15.5),
+               libglib2.0-dev (>= 2.27),
                libgtksourceview2.0-dev (>= 2.4.0),
-               libgtk2.0-dev (>= 2.18),
+               libgtk2.0-dev (>= 2.22),
                libgtkspell-dev (>= 2.0.2),
                libgucharmap2-dev (>= 2.23.0),
+               libjson-glib-dev (>= 0.7.6),
                libsoup2.4-dev (>= 2.4.0),
                libunique-dev,
-               libgda-4.0-dev,
                libxml2 (>= 2.4.12),
                gnome-pkg-tools
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gtranslator
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gtranslator
 Homepage: http://gtranslator.sourceforge.net/
@@ -37,9 +38,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: PO-file editor for the GNOME Desktop
- Gtranslator is a po file editor which makes translating gettext applications
+ GTranslator is a po file editor which makes translating gettext applications
  as easy as possible, even for people with no translation experience.
  .
  It supports the usage of translation memories, syntax highlighting, spell
- checking, undoing of insertions and deletions and general integration with
+ checking, undoing of insertions and deletions, and general integration with
  the GNOME Desktop.
