=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
-include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk

LDFLAGS += -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --enable-debug=no

DEB_DH_MAKESHLIBS_ARGS_ALL += -Xusr/lib/gtranslator

binary-install/gtranslator::
	rm debian/gtranslator/usr/lib/gtranslator/plugins/*.a
	rm debian/gtranslator/usr/lib/gtranslator/plugins/*.la
