## gtranslator 2.90.2

=== debian/changelog ===
gtranslator (2.90.2-1) experimental; urgency=low

  * New upstream release.
  * Add ${gir:Depends} to generate correct gir deps, and
    adjust gir path for DEB_DH_GIREPOSITORY_ARGS.
  * Bump Build-Deps for new requirements.
  * Update Homepage.

 -- Jordi Mallach <jordi@debian.org>  Sat, 30 Apr 2011 15:27:32 +0200

gtranslator (2.90.1-1) experimental; urgency=low

  * New upstream release.
  * Add iso-codes to both Build-Depends and Depends.
  * Bump Build-Depends to match stricter requirements.
  * Add missing dependency on gsettings-desktop-schemas.
  * Add python-support bits and ${python:Depends}, as now there's a
    python plugin.
  * Enable GObject-introspection: build-depend on gobject-introspection,
    libgirepository1.0-dev, gir1.2-gtk-3.0 and gir1.2-gucharmap-2.90.
  * Remove all .la and .a files, as well as .pyc and .pyo for the python
    code.

 -- Jordi Mallach <jordi@debian.org>  Tue, 05 Apr 2011 20:40:17 +0200

gtranslator (2.90.0-1) experimental; urgency=low

  * New upstream release, ported to GTK+3.
  * Adapt Build-Depends requirements.

 -- Jordi Mallach <jordi@iti.upv.es>  Tue, 29 Mar 2011 11:43:03 +0200
