=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gtranslator
Section: gnome
Priority: optional
Maintainer: Jordi Mallach <jordi@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 7),
               gnome-pkg-tools,
               gettext,
               gnome-doc-utils (>= 0.3.2),
               gsettings-desktop-schemas-dev,
               gtk-doc-tools,
               gobject-introspection (>= 0.9.3),
               libgirepository1.0-dev (>= 0.9.3),
               intltool (>= 0.40.0),
               iso-codes (>= 0.35),
               libgda-4.0-dev (>= 4.2.0),
               libgdl-3-dev (>= 2.91.1),
               libgdict-1.0-dev (>= 0.11.0),
               libglib2.0-dev (>= 2.28.0),
               libgtksourceview-3.0-dev (>= 3.0.0),
               libgtk-3-dev (>= 3.0.3),
               libgucharmap-2-90-dev (>= 3.0.0),
               libjson-glib-dev (>= 0.12.0),
               libpeas-dev (>= 1.0.0),
               libxml2 (>= 2.4.12),
               python-support (>= 0.7.1)
Standards-Version: 3.9.1
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gtranslator
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gtranslator
Homepage: http://projects.gnome.org/gtranslator/

Package: gtranslator
Architecture: any
Depends: ${shlibs:Depends},
         ${gir:Depends},
         ${python:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas,
         iso-codes
Description: PO-file editor for the GNOME Desktop
 GTranslator is a po file editor which makes translating gettext applications
 as easy as possible, even for people with no translation experience.
 .
 It supports the usage of translation memories, syntax highlighting, spell
 checking, undoing of insertions and deletions, and general integration with
 the GNOME Desktop.
