=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,11 @@
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += -Xusr/lib/gtranslator
 
+DEB_DH_GIREPOSITORY_ARGS_gtranslator += -ldebian/gtranslator/usr/share/gtranslator/gir-1.0/ /usr/lib/gtranslator/girepository-1.0/
+
 binary-install/gtranslator::
+	dh_pysupport -p$(cdbs_curpkg) /usr/lib/gtranslator/plugins
+	rm debian/gtranslator/usr/lib/*.a
+	rm debian/gtranslator/usr/lib/*.la
 	rm debian/gtranslator/usr/lib/gtranslator/plugins/*.a
 	rm debian/gtranslator/usr/lib/gtranslator/plugins/*.la
