## gtranslator 2.90.3

=== debian/changelog ===
gtranslator (2.90.3-1) experimental; urgency=low

  * New upstream release.
  * Add missing dependency on gir1.2-peas-1.0.
  * Bump Standards-Version to 3.9.2 (no changes required).

 -- Jordi Mallach <jordi@debian.org>  Fri, 06 May 2011 20:44:54 +0200
