=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                libpeas-dev (>= 1.0.0),
                libxml2 (>= 2.4.12),
                python-support (>= 0.7.1)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 XS-Python-Version: >= 2.5
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gtranslator
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gtranslator
@@ -40,6 +40,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${gir:Depends},
+         gir1.2-peas-1.0,
          ${python:Depends},
          ${misc:Depends},
          gsettings-desktop-schemas,
