## gtranslator 2.90.5

=== debian/changelog ===
gtranslator (2.90.5-2) unstable; urgency=low

  * Upload to unstable.
  * Remove check-dist.mk rule.
  * Add help_display.patch to fix the help search path for the gtranslator
    manual (closes: #627514).

 -- Jordi Mallach <jordi@debian.org>  Thu, 21 Jul 2011 17:07:11 +0200

gtranslator (2.90.5-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Add missing dependency on gir1.2-gucharmap-2.90. Closes: #627128.

  [ Jordi Mallach ]
  * New upstream release.
  * Bump Build-Dep on libgdict-1.0-dev to >= 3.0.1-2~, to ensure we use a
    GTK3 version.
  * Switch watch file to tar.bz2.

 -- Jordi Mallach <jordi@debian.org>  Thu, 23 Jun 2011 01:00:22 +0200
