=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                iso-codes (>= 0.35),
                libgda-4.0-dev (>= 4.2.0),
                libgdl-3-dev (>= 2.91.1),
-               libgdict-1.0-dev (>= 0.11.0),
+               libgdict-1.0-dev (>= 3.0.1-2~),
                libglib2.0-dev (>= 2.28.0),
                libgtksourceview-3.0-dev (>= 3.0.0),
                libgtk-3-dev (>= 3.0.3),
@@ -41,6 +41,7 @@
 Depends: ${shlibs:Depends},
          ${gir:Depends},
          gir1.2-peas-1.0,
+         gir1.2-gucharmap-2.90,
          ${python:Depends},
          ${misc:Depends},
          gsettings-desktop-schemas,
