=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
--include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
