## gtranslator 2.90.7

=== debian/changelog ===
gtranslator (2.90.7-3) unstable; urgency=low

  * libgda-5.0.patch: patch from Git to add support for libgda-5.0.
  * Pass --with-gda=5.0 to configure, and bump Build-Deps to libgda5.0-dev.

 -- Jordi Mallach <jordi@debian.org>  Thu, 05 Jan 2012 16:26:00 +0100

gtranslator (2.90.7-2) unstable; urgency=low

  * Build-Depend on libgtkspell-3-dev.
  * Patch configure.ac to re-enable check for gtkspell.
  * Use dh_autoreconf to regenerate autotools.

 -- Jordi Mallach <jordi@debian.org>  Mon, 26 Dec 2011 03:56:41 +0100

gtranslator (2.90.7-1) unstable; urgency=low

  * New upstream release.
  * Several bits have gone GPL2+ → GPL3+, update copyright file
    accordingly.

 -- Jordi Mallach <jordi@debian.org>  Wed, 19 Oct 2011 20:42:52 +0200

gtranslator (2.90.6-1) unstable; urgency=low

  * New upstream release.
  * Switch watch file to .xz tarballs.
  * Drop all patches; all applied upstream.
  * Update Vcs-* fields to non-redirected URLs.

 -- Jordi Mallach <jordi@debian.org>  Thu, 13 Oct 2011 20:32:04 +0200

gtranslator (2.90.5-3) unstable; urgency=low

  * Change the filename of the Gdl pane layout configuration file so
    a new one is generated at startup. A bug in some previous version
    of Gdl generated configs which are now invalid, making gtranslator
    unable to show anything useful in the main window (closes: #636215).

 -- Jordi Mallach <jordi@debian.org>  Thu, 29 Sep 2011 19:43:50 +0200
