=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Section: gnome
 Priority: optional
 Maintainer: Jordi Mallach <jordi@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs,
                debhelper (>= 7),
+               dh-autoreconf,
                gnome-pkg-tools,
                gettext,
                gnome-doc-utils (>= 0.3.2),
@@ -19,10 +20,11 @@
                libgirepository1.0-dev (>= 0.9.3),
                intltool (>= 0.40.0),
                iso-codes (>= 0.35),
-               libgda-4.0-dev (>= 4.2.0),
+               libgda-5.0-dev,
                libgdl-3-dev (>= 2.91.1),
                libgdict-1.0-dev (>= 3.0.1-2~),
                libglib2.0-dev (>= 2.28.0),
+               libgtkspell-3-dev (>= 3.0.0~),
                libgtksourceview-3.0-dev (>= 3.0.0),
                libgtk-3-dev (>= 3.0.3),
                libgucharmap-2-90-dev (>= 3.0.0),
@@ -32,8 +34,8 @@
                python-support (>= 0.7.1)
 Standards-Version: 3.9.2
 XS-Python-Version: >= 2.5
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gtranslator
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gtranslator
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtranslator
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gtranslator
 Homepage: http://projects.gnome.org/gtranslator/
 
 Package: gtranslator
