=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
@@ -7,7 +8,10 @@
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --enable-debug=no
+DEB_CONFIGURE_EXTRA_FLAGS += \
+	--with-gda=5.0 \
+	--disable-scrollkeeper \
+	--enable-debug=no
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += -Xusr/lib/gtranslator
