## gtranslator 2.90.8

=== debian/changelog ===
gtranslator (2.90.8-1) unstable; urgency=low

  * New upstream release.
  * Drop patches, all merged upstream.
  * Drop dh-autoreconf, not needed anymore.
  * Bump to debhelper 8.
  * Bump Standards-Version to 3.9.3, with no changes needed.
  * Define DEB_PYTHON2_MODULE_PACKAGES and include python-module.mk, and
    remove all python-support stuff to transition to dh_python2.

 -- Jordi Mallach <jordi@debian.org>  Mon, 27 Feb 2012 15:30:39 +0100
