=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
 Priority: optional
 Maintainer: Jordi Mallach <jordi@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 7),
-               dh-autoreconf,
+Build-Depends: cdbs (>= 0.4.90~),
+               debhelper (>= 8),
                gnome-pkg-tools,
                gettext,
                gnome-doc-utils (>= 0.3.2),
@@ -31,9 +30,8 @@
                libjson-glib-dev (>= 0.12.0),
                libpeas-dev (>= 1.0.0),
                libxml2 (>= 2.4.12),
-               python-support (>= 0.7.1)
-Standards-Version: 3.9.2
-XS-Python-Version: >= 2.5
+Standards-Version: 3.9.3
+X-Python-Version: >= 2.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtranslator
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gtranslator
 Homepage: http://projects.gnome.org/gtranslator/
