=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/class/python-module.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-O1 -Wl,--as-needed

DEB_PYTHON2_MODULE_PACKAGES=gtranslator

DEB_CONFIGURE_EXTRA_FLAGS += \
	--with-gda=5.0 \
	--disable-scrollkeeper \
	--enable-debug=no

DEB_DH_MAKESHLIBS_ARGS_ALL += -Xusr/lib/gtranslator

DEB_DH_GIREPOSITORY_ARGS_gtranslator += -ldebian/gtranslator/usr/share/gtranslator/gir-1.0/ /usr/lib/gtranslator/girepository-1.0/

binary-install/gtranslator::
	rm debian/gtranslator/usr/lib/*.a
	rm debian/gtranslator/usr/lib/*.la
	rm debian/gtranslator/usr/lib/gtranslator/plugins/*.a
	rm debian/gtranslator/usr/lib/gtranslator/plugins/*.la
