## gtranslator 2.91.3

=== debian/changelog ===
gtranslator (2.91.3-1) unstable; urgency=low

  * New upstream release.
  * Bump GLib requirements for GResource.
  * Refresh privlib patch.
  * Add format-security.patch: fix a build error caused by
    -Werror=format-security.

 -- Jordi Mallach <jordi@debian.org>  Fri, 27 Apr 2012 17:17:19 +0200

gtranslator (2.91.2-2) unstable; urgency=low

  * Move libgtranslator-private into a package-private directory. This library
    is not supposed to be installed system wide.
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Mon, 23 Apr 2012 15:31:01 +0200

gtranslator (2.91.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev and libpeas-dev.
  * Use find to delete .a and .la files.

 -- Jordi Mallach <jordi@debian.org>  Thu, 19 Apr 2012 19:48:07 +0200
