=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Section: gnome
 Priority: optional
 Maintainer: Jordi Mallach <jordi@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
+               dh-autoreconf,
                gnome-pkg-tools,
                gettext,
                gnome-doc-utils (>= 0.3.2),
@@ -22,13 +23,13 @@
                libgda-5.0-dev,
                libgdl-3-dev (>= 2.91.1),
                libgdict-1.0-dev (>= 3.0.1-2~),
-               libglib2.0-dev (>= 2.28.0),
+               libglib2.0-dev (>= 2.32.0),
                libgtkspell-3-dev (>= 3.0.0~),
                libgtksourceview-3.0-dev (>= 3.0.0),
-               libgtk-3-dev (>= 3.0.3),
+               libgtk-3-dev (>= 3.3.15),
                libgucharmap-2-90-dev (>= 3.0.0),
                libjson-glib-dev (>= 0.12.0),
-               libpeas-dev (>= 1.0.0),
+               libpeas-dev (>= 1.2.0),
                libxml2 (>= 2.4.12),
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
