## gtranslator 2.91.4

=== debian/changelog ===
gtranslator (2.91.4-1) unstable; urgency=low

  * New upstream release.
  * Bump GTK+ build-dependency as per configure.ac.
  * Drop patches, all merged upstream.

 -- Jordi Mallach <jordi@debian.org>  Fri, 11 May 2012 23:37:15 +0200
