=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                libglib2.0-dev (>= 2.32.0),
                libgtkspell-3-dev (>= 3.0.0~),
                libgtksourceview-3.0-dev (>= 3.0.0),
-               libgtk-3-dev (>= 3.3.15),
+               libgtk-3-dev (>= 3.4.2),
                libgucharmap-2-90-dev (>= 3.0.0),
                libjson-glib-dev (>= 0.12.0),
                libpeas-dev (>= 1.2.0),
