=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/class/python-module.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
@@ -20,7 +21,4 @@
 DEB_DH_GIREPOSITORY_ARGS_gtranslator += -ldebian/gtranslator/usr/share/gtranslator/gir-1.0/ /usr/lib/gtranslator/girepository-1.0/
 
 binary-install/gtranslator::
-	rm debian/gtranslator/usr/lib/*.a
-	rm debian/gtranslator/usr/lib/*.la
-	rm debian/gtranslator/usr/lib/gtranslator/plugins/*.a
-	rm debian/gtranslator/usr/lib/gtranslator/plugins/*.la
+	find debian/$(cdbs_curpkg) \( -name '*.la' -o -name '*.a' \) -delete
