## gtranslator 2.91.5

=== debian/changelog ===
gtranslator (2.91.5-1build1) quantal; urgency=low

  * No change rebuild against the latest libgdl

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Sep 2012 12:15:55 +1200

gtranslator (2.91.5-1) unstable; urgency=low

  * New upstream release.
  * Drop dh-autoreconf, not needed anymore.
  * Bump to debhelper compat v9.

 -- Jordi Mallach <jordi@debian.org>  Sat, 04 Aug 2012 15:15:09 +0200
