=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gtranslator
 Section: gnome
 Priority: optional
 Maintainer: Jordi Mallach <jordi@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 8),
-               dh-autoreconf,
+               debhelper (>= 9),
                gnome-pkg-tools,
                gettext,
                gnome-doc-utils (>= 0.3.2),
