## gtranslator 2.91.6

=== debian/changelog ===
gtranslator (2.91.6-1) unstable; urgency=low

  [ Michael Biebl ]
  * New upstream release.
  * Bump Build-Depends on libgdl-3-dev to (>= 3.6.0).

  [ Jeremy Bicha ]
  * When upgrading, note that you'll probably need to delete your
    ~/.config/gtranslator/layout.xml for the UI to show up
  * debian/patches/fix-help-links.patch:
    - Revert help system from yelp-tools back to gnome-doc-utils
      to work around broken help launching

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Aug 2013 00:58:26 +0200

gtranslator (2.91.5-3) unstable; urgency=low

  * Build-Depend on libgettextpo-dev instead of just gettext, to
    accomodate recent changes in gettext.

 -- Jordi Mallach <jordi@debian.org>  Fri, 31 May 2013 14:41:11 +0200

gtranslator (2.91.5-2) unstable; urgency=low

  * Add port_to_gtkspell3.patch: take patch from git to adapat to GtkSpell
    changes.
  * Bump to Standards-Version 3.9.4, which no changes needed.
  * Build-Depend on and include dh-autoreconf.

 -- Jordi Mallach <jordi@debian.org>  Wed, 29 May 2013 23:51:16 +0200
