=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gtranslator
 Section: gnome
 Priority: optional
@@ -9,9 +10,10 @@
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
+               dh-autoreconf,
                gnome-pkg-tools,
-               gettext,
-               gnome-doc-utils (>= 0.3.2),
+               libgettextpo-dev,
+               gnome-doc-utils,
                gsettings-desktop-schemas-dev,
                gtk-doc-tools,
                gobject-introspection (>= 0.9.3),
@@ -19,20 +21,20 @@
                intltool (>= 0.40.0),
                iso-codes (>= 0.35),
                libgda-5.0-dev,
-               libgdl-3-dev (>= 2.91.1),
+               libgdl-3-dev (>= 3.6.0),
                libgdict-1.0-dev (>= 3.0.1-2~),
                libglib2.0-dev (>= 2.32.0),
-               libgtkspell-3-dev (>= 3.0.0~),
+               libgtkspell3-3-dev (>= 3.0.0),
                libgtksourceview-3.0-dev (>= 3.0.0),
                libgtk-3-dev (>= 3.4.2),
                libgucharmap-2-90-dev (>= 3.0.0),
                libjson-glib-dev (>= 0.12.0),
                libpeas-dev (>= 1.2.0),
                libxml2 (>= 2.4.12),
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gtranslator
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gtranslator
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gtranslator
 Homepage: http://projects.gnome.org/gtranslator/
 
 Package: gtranslator
