## gtranslator 2.91.7

=== debian/changelog ===
gtranslator (2.91.7-5) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Update debhelper compat to 11
  * Build-Depend on dh-python

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 22:28:37 -0500

gtranslator (2.91.7-4) unstable; urgency=medium

  * Drop Build-Depends on libgdict-1.0-dev since gnome-dictionary 3.26
    no longer provides this library.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Sep 2017 11:10:24 -0400

gtranslator (2.91.7-3) unstable; urgency=medium

  [ Jordi Mallach ]
  * Point Vcs-Svn to the correct URL.
  * Set Maintainer to Debian GNOME Maintainers.

  [ Andreas Henriksson ]
  * Convert from cdbs to dh.
  * Add explicit gnome-common build-dependency (Closes: #837850)
  * Bump dh compat to 10 (automatic dh-autoreconf)
  * Add debian/patches/reproducible_manpage.patch (Closes: #783022)
    - patch by and thanks to Reiner Herrmann

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Sep 2016 09:59:20 +0200

gtranslator (2.91.7-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Remove Debian menu entry.

  [ Jordi Mallach ]
  * Add libpeas-1.0-python2loader to Suggests, following the package split
    (closes: #817848).
  * Use HTTPS on Vcs-Browser field.
  * Bump Standards-Version to 3.9.8.

 -- Jordi Mallach <jordi@debian.org>  Wed, 11 May 2016 09:08:41 +0200

gtranslator (2.91.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/port_to_gtkspell3.patch, merged upstream.
  * Update debian/patches/fix-help-links.patch, switch back to yelp-tools and
    add missing legal.xml files which are referenced in the help pages.
  * Bump Standards-Version to 3.9.6.
  * Update Homepage: URL.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 May 2015 00:33:19 +0200
