=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gtranslator
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               gnome-pkg-tools,
               python:any,
               gnome-common,
               libgettextpo-dev,
               yelp-tools,
               gsettings-desktop-schemas-dev,
               gtk-doc-tools,
               gobject-introspection (>= 0.9.3),
               libgirepository1.0-dev (>= 0.9.3),
               intltool (>= 0.40.0),
               iso-codes (>= 0.35),
               libgda-5.0-dev,
               libgdl-3-dev (>= 3.6.0),
#               libgdict-1.0-dev (>= 3.0.1-2~),
               libglib2.0-dev (>= 2.32.0),
               libgtkspell3-3-dev (>= 3.0.0),
               libgtksourceview-3.0-dev (>= 3.0.0),
               libgtk-3-dev (>= 3.4.2),
               libgucharmap-2-90-dev (>= 3.0.0),
               libjson-glib-dev (>= 0.12.0),
               libpeas-dev (>= 1.2.0),
               libxml2 (>= 2.4.12),
Standards-Version: 4.1.2
X-Python-Version: >= 2.5
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gtranslator.git
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gtranslator.git
Homepage: https://wiki.gnome.org/Apps/Gtranslator

Package: gtranslator
Architecture: any
Depends: ${shlibs:Depends},
         ${gir:Depends},
         gir1.2-peas-1.0,
         gir1.2-gucharmap-2.90,
         ${python:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas,
         iso-codes
Suggests: libpeas-1.0-python2loader
Description: PO-file editor for the GNOME Desktop
 GTranslator is a po file editor which makes translating gettext applications
 as easy as possible, even for people with no translation experience.
 .
 It supports the usage of translation memories, syntax highlighting, spell
 checking, undoing of insertions and deletions, and general integration with
 the GNOME Desktop.
