=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DH_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome,gir,python2

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-gda=5.0 \
		--disable-scrollkeeper \
		--enable-debug=no

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/gtranslator

override_dh_girepository:
	dh_girepository -p gtranslator \
		-ldebian/gtranslator/usr/share/gtranslator/gir-1.0/ \
		/usr/lib/gtranslator/girepository-1.0/
	dh_girepository --remaining-packages

override_dh_install:
	find debian \( -name '*.la' -o -name '*.a' \) -delete
	dh_install
