## gtranslator 3.30.0

=== debian/changelog ===
gtranslator (3.30.0-1) unstable; urgency=low

  * New upstream release
    - Major redesign including name change to GNOME Translation Editor
    - Plugins are no longer supported
  * Build with meson (Closes: #829791, #884714)
  * Update Build-Depends: gtkspell → gspell & gtksourceview3 → gtksourceview4
  * debian/docs: README is now README.md
  * Drop reproducible_manpage.patch: Applied in new release
  * Refresh fix-help-links.patch
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Nov 2018 09:58:52 -0400
