=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gtranslator
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools,
               meson (>= 0.46.0),
               libgettextpo-dev,
               gsettings-desktop-schemas-dev,
               gobject-introspection (>= 0.9.3),
               libgirepository1.0-dev (>= 0.9.3),
               iso-codes (>= 0.35),
               itstool,
               libgda-5.0-dev,
               libgdl-3-dev (>= 3.6.0),
               libglib2.0-dev (>= 2.32.0),
               libgspell-1-dev (>= 1.2.0),
               libgtksourceview-4-dev (>= 4.0.2),
               libgtk-3-dev (>= 3.4.2),
               libxml2 (>= 2.4.12),
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gtranslator
Vcs-Git: https://salsa.debian.org/gnome-team/gtranslator.git
Homepage: https://wiki.gnome.org/Apps/Gtranslator

Package: gtranslator
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas,
         iso-codes
Suggests: libpeas-1.0-python2loader
Description: PO-file editor for the GNOME Desktop
 GNOME Translation Editor is a po file editor which makes translating gettext
 applications as easy as possible, even for people with no translation
 experience.
 .
 It supports the usage of translation memories, syntax highlighting, spell
 checking, undoing of insertions and deletions, and general integration with
 the GNOME Desktop.
