## gtranslator 3.30.1

=== debian/changelog ===
gtranslator (3.30.1-2) unstable; urgency=medium

  * Build-Depend on libxml2-utils for xmllint
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 20:56:59 -0500

gtranslator (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * Drop fix-help-links.patch: applied in new release
  * Build with -Wl,-z,defs to catch undefined references

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Nov 2018 17:31:01 -0500
