=== debian/control ===
--- 
+++ 
@@ -22,8 +22,9 @@
                libgspell-1-dev (>= 1.2.0),
                libgtksourceview-4-dev (>= 4.0.2),
                libgtk-3-dev (>= 3.4.2),
-               libxml2 (>= 2.4.12),
-Standards-Version: 4.2.1
+               libxml2-dev (>= 2.4.12),
+               libxml2-utils,
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtranslator
 Vcs-Git: https://salsa.debian.org/gnome-team/gtranslator.git
 Homepage: https://wiki.gnome.org/Apps/Gtranslator
