## gtranslator 3.32.0

=== debian/changelog ===
gtranslator (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Drop obsolete Build-Depends on iso-codes

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Mar 2019 16:14:49 -0400
