=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                gsettings-desktop-schemas-dev,
                gobject-introspection (>= 0.9.3),
                libgirepository1.0-dev (>= 0.9.3),
-               iso-codes (>= 0.35),
                itstool,
                libgda-5.0-dev,
                libgdl-3-dev (>= 3.6.0),
