## gtranslator 3.34.0

=== debian/changelog ===
gtranslator (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on libjson-glib-dev and libsoup2.4-dev
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.4.0
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 09:46:12 -0400
