=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                meson (>= 0.46.0),
                libgettextpo-dev,
                gsettings-desktop-schemas-dev,
@@ -21,9 +21,11 @@
                libgspell-1-dev (>= 1.2.0),
                libgtksourceview-4-dev (>= 4.0.2),
                libgtk-3-dev (>= 3.4.2),
+               libjson-glib-dev,
+               libsoup2.4-dev,
                libxml2-dev (>= 2.4.12),
                libxml2-utils,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtranslator
 Vcs-Git: https://salsa.debian.org/gnome-team/gtranslator.git
 Homepage: https://wiki.gnome.org/Apps/Gtranslator
