## gtranslator 3.36.0

=== debian/changelog ===
gtranslator (3.36.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Add libdazzle-1.0-dev to the build-dependencies
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Rename debian/NEWS.Debian -> debian/NEWS, to please lintian

 -- Laurent Bigonville <bigon@debian.org>  Sat, 28 Mar 2020 11:40:33 +0100
