=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                meson (>= 0.46.0),
@@ -15,6 +15,7 @@
                gobject-introspection (>= 0.9.3),
                libgirepository1.0-dev (>= 0.9.3),
                itstool,
+               libdazzle-1.0-dev (>= 3.33.90),
                libgda-5.0-dev,
                libgdl-3-dev (>= 3.6.0),
                libglib2.0-dev (>= 2.32.0),
@@ -25,7 +26,8 @@
                libsoup2.4-dev,
                libxml2-dev (>= 2.4.12),
                libxml2-utils,
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtranslator
 Vcs-Git: https://salsa.debian.org/gnome-team/gtranslator.git
 Homepage: https://wiki.gnome.org/Apps/Gtranslator
