## gtranslator 3.38.0

=== debian/changelog ===
gtranslator (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.50.0
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Sep 2020 20:04:06 -0400
