=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
-               meson (>= 0.46.0),
+               meson (>= 0.50.0),
                libgettextpo-dev,
                gsettings-desktop-schemas-dev,
                gobject-introspection (>= 0.9.3),
