## gtranslator 40.0

=== debian/changelog ===
gtranslator (40.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on libhandy-1-dev

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 24 Aug 2021 08:00:42 -0400
