=== debian/changelog ===
gtranslator (41.0-1) unstable; urgency=medium

  * New upstream release
  * Add patch to revert switch to libgda6 since it's not in Debian yet
  * Cherry-pick patch to fix build with latest meson (Closes: #1005559)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 21 Feb 2022 16:15:27 -0500
