=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                meson (>= 0.50.0),
@@ -22,6 +22,7 @@
                libgspell-1-dev (>= 1.2.0),
                libgtksourceview-4-dev (>= 4.0.2),
                libgtk-3-dev (>= 3.4.2),
+               libhandy-1-dev (>= 1.0.0),
                libjson-glib-dev,
                libsoup2.4-dev,
                libxml2-dev (>= 2.4.12),
